<template>
    <div class="row-flex">
        <ColLeft />
        <ColRight />
    </div>
</template>

<script>
import ColLeft from "@/components/login/ColLeft";
import ColRight from "@/components/login/ColRight";
export default {
    name: "Login",
    components: {ColRight, ColLeft}
}
</script>

<style scoped>


.row-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    min-height: 100%;
}

</style>
